<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="deploymentTargetDropDown">
    <targetSelectedWithDropDown>
      <Target>
        <type value="QUICK_BOOT_TARGET" />
        <deviceKey>
          <Key>
            <type value="VIRTUAL_DEVICE_PATH" />
            <value value="C:\Users\leoca\.android\avd\Pixel_2_API_30.avd" />
          </Key>
        </deviceKey>
      </Target>
    </targetSelectedWithDropDown>
    <timeTargetWasSelectedWithDropDown value="2021-12-17T20:06:14.592947800Z" />
    <multipleDevicesSelectedInDropDown value="true" />
    <targetsSelectedWithDialog>
      <Target>
        <type value="QUICK_BOOT_TARGET" />
        <deviceKey>
          <Key>
            <type value="VIRTUAL_DEVICE_PATH" />
            <value value="C:\Users\leoca\.android\avd\Pixel_2_API_30.avd" />
          </Key>
        </deviceKey>
      </Target>
      <Target>
        <type value="QUICK_BOOT_TARGET" />
        <deviceKey>
          <Key>
            <type value="VIRTUAL_DEVICE_PATH" />
            <value value="C:\Users\leoca\.android\avd\Pixel_2_API_30_-_2.avd" />
          </Key>
        </deviceKey>
      </Target>
    </targetsSelectedWithDialog>
  </component>
</project>